<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$id=$_POST['xg_user_hid'];
$username=$_POST['xg_user_username'];
$qq=$_POST['xg_user_qq'];
$zhifubao=$_POST['xg_user_zhifubaozhanghao'];
$xingming=$_POST['xg_user_zhifubaoxingming'];
$zanting=$_POST['xg_user_zanting'];
$sql="update user set username='{$username}',qq='{$qq}',zhifubao='{$zhifubao}',xingming='{$xingming}',zanting='{$zanting}',time='".time()."' where id='{$id}'";
   if(mysql_query($sql)){
       echo "<script>alert('修改成功！');location='../index.php';</script>";
   }else{
       echo "<script>alert('修改失败！')；history.back();</script>";
   }
